about summary refs log tree commit diff stats
path: root/travis-build.sh
diff options
context:
space:
mode:
Diffstat (limited to 'travis-build.sh')
-rwxr-xr-xtravis-build.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/travis-build.sh b/travis-build.sh
index 05dcedb0..97759b92 100755
--- a/travis-build.sh
+++ b/travis-build.sh
@@ -69,6 +69,9 @@ do
     ./configure $flags
     make
     make check
+    if [ $? -eq 1 ]; then
+        cat ./test-suite.log
+    fi
     ./profanity -v
     make clean